From: <a href="/blend/av.cgi?id=684">Gudkarma</a><BR>
Date: 20 June 2002<P>

what i meant to say, DEEVA;<BR>
<BR>
madi has been sending me your work and i've been writing to it.<BR>
<BR>
thats what i MEANT originall(ie).<BR>

<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 20 June 2002<P>

Stephen ~ Just glad you had a voice, Sweep. And b'sides...I LIKE dirty men.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 June 2002<P>

Hey Chris; Any word on Misti?? Send her our love and good wishes OK!<BR>
<BR>
R.H.; Where are you hiding Darlin?<BR>
<BR>
Tanqueray Cowboy; Write something for us PLEASE?<BR>
<BR>
KindredSpirit49; Thank you so much. Lately the words have not come easily with all the gloom and doom of hospitals.My Uncle is now 4 months on life supports and they are now saying there is nothing they can do. It's illegal to pull the plugs on him (it would be murder) so he gets to live in limbo hell till he dies. Support Living Wills and sign papers for NO LIFE SUPPORTS..this one sucks big time.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=706">splatipus</a><BR>
Date: 20 June 2002<P>

Dragonfleyes - 'A Little Stardust'- lovely, lovely, lovely!<BR>
<BR>
Jon - 'Fo Ma Momma' - cool<BR>
<BR>
His Wordleyness - 'Ou est tu?' Have you gone to Japan for the footie?<BR>
<BR>
BK - Its really sad about your uncle. I thought they could 'switch off' over there. Or does it depend on the state? Who decides these Laws? I agree with Euthenasia (spelt right?) as well. Recently a woman here had a terminal disease (cant remember its name) that would turn her into a vegetable with a mind and eventually kill her, most probably by choking. She kept going to the Courts to try and get them to let her husband give her an overdose when it got too bad without him getting charged for Manslaughter. Every time she went you could see the horrible progression of the illness and she was desperate for the courts to allow it. Despite that, the courts kept refusing, though the majority of the UK agreed with her. Eventually she died with no dignity and in a terrible state.<BR>
Its about time someone really started looking into these laws.<BR>
Stay strong girl!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 20 June 2002<P>

Stephen, TJ:<BR>
Your wish is (sort of) my command. Check out the frontpage.<BR>
<BR>
It was pretty easy to do, actually (or at least a really primitive single string version)...I just hadn't thought of it.  And then the toughest part was figuring out how to get to it from the frontpage.  Let me know what you think!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 20 June 2002<P>

PS, I'm talking about the author name search.<BR>
<BR>
Actually, I made it slightly clever...with exactly one match it goes straight to the author profile, otherwise a list of matches.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 20 June 2002<P>

Dragonfleyes ~ <a href="/blend/wv.cgi?id=2002.06.20.11.22.18955">a little stardust</a>  What fun!
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 20 June 2002<P>

As of last night I became an aunt!! I'm brand new to being an aunty!! Its so exciting, I just wish that I was able to go visit.<BR>
<BR>
Take care of your hearts,\<BR>
<BR>
dee
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 20 June 2002<P>

WHOAH! That thing ROCKS! Thanks Kirk!!! Ummm.....now I wish for......ummmmmm.......a handsome man on a tropical beach, all to myself......and a few million dollars......<BR>
<BR>
-Teej (if it worked once...)
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 20 June 2002<P>

Oh, shit! WEIRD!! After submitting <a href="/blend/wv.cgi?id=2002.06.20.23.01.27940">Just Be</a> I read somedaysoon's <a href="/blend/wv.cgi?id=2002.06.20.20.45.9944">Too Soon?</a>. Though they're definately different works, they share some words and a bit of the same style! Weird, I say. Weird!<BR>
<BR>
-Teej
<HR>